\newpage

\thispagestyle{empty}

\ \vfil

\vskip-15pt

\nii{\begin{center}Dodatek:\end{center}}
\nii{\begin{center}Výslovnost mišajských hlásek\end{center}}

\begin{center}%\hspace{-2mm}
\begin{tabular}{|c|l|}
\hline&\\
{\it\dz}&dz\\&\\
{\it\dzh}&dž\\&\\
{\it\e}&jako v anglickém th\underbar{e}\\&\\
{\it\ee}&dlouhé \e\\&\\
{\it\k}&jako české ch\\&\\
{\it\g}&\uv{znělé ch}, něco mezi g a ch\\&\\
\hline
\end{tabular}
\end{center}
